$(function() {
    $('.roadblock_notice a').click(function (e) {
        e.preventDefault();
        let muted = $('.windowbg.muted');
        let muteShown = $('.windowbg.mutedShow');
        if (muted.length > 0) {
            muted.removeClass('muted').addClass('mutedShow');
            $(this).text('Click here to hide them.');
        } else if (muteShown.length > 0) {
            muteShown.removeClass('mutedShow').addClass('muted');
            $(this).text('Click here to show them.');
        }
    });
});
